--- simh-3.8.1.orig/HP2100/hp2100_ipl.c
+++ simh-3.8.1/HP2100/hp2100_ipl.c
@@ -572,7 +572,7 @@ if (sim_switches & SWMASK ('W')) {
     for (i = 0; i < 30; i++) {                          /* check for 30 sec */
         if (t = ipl_check_conn (uptr)) break;           /* established? */
         if ((i % 10) == 0)                              /* status every 10 sec */
-            printf ("Waiting for connnection\n");
+            printf ("Waiting for connection\n");
         sim_os_sleep (1);                               /* sleep 1 sec */
         }
     if (t) printf ("Connection established\n");
